Bug 548168 - add overview of para-virt vs full-virt vs full-virt+para-virt-drivers
Summary: add overview of para-virt vs full-virt vs full-virt+para-virt-drivers
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide
Version: 5.4
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Scott Radvan
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 601443
TreeView+ depends on / blocked
 
Reported: 2009-12-16 20:08 UTC by Jeff Bastian
Modified: 2018-10-27 15:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 601443 (view as bug list)
Environment:
Last Closed: 2010-12-15 21:06:10 UTC


Attachments (Terms of Use)

Description Jeff Bastian 2009-12-16 20:08:08 UTC
Description of problem:
The Virtualization Guide should have a short overview of Para-Virtualization, Full-Virtualization, and Full-Virtualization with Para-Virt-Drivers at the beginning of the guide.  It should give a short description of how they work and the up- and down-sides of each method.

All of the information is in the guide, but it's spread out in a number of chapters and the glossary.  There should be something like
  Section 1: Overview of Virtualization Methods

The "Para-virtualized Windows Drivers Guide" already has something very similar:
  https://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.4/html/Para-Virtualized_Windows_Drivers/chap-Para-virtualized_Windows_Drivers_Guide-Overview.html

Version-Release number of selected component (if applicable):
Virtualization Guide Published Sep 2, 2009

Comment 12 Michael Doyle 2010-12-14 23:17:31 UTC
Thanks Jeff,

Verified in Red_Hat_Enterprise_Linux-Virtualization-5-en-US-5.6-13.


Note You need to log in before you can comment on or make changes to this bug.